Delete an environment variable
Deletes a variable from the environment.
DELETE
/project/{project_id}/environment/{environment_id}/variable/{variable_id}Authorization
AuthorizationBearer token (JWT) · headerrequiredJWT token passed in the Authorization header using the Bearer <token> format.
Path parameters
project_iduuidrequiredThe unique identifier for the project
environment_iduuidrequiredThe unique identifier of the environment
variable_iduuidrequiredThe unique identifier for the variable
Responses
204
Variable deleted successfully
default
Error
codeinteger<int32>requiredmessagestringrequiredreasonstringOptional stable machine-readable reason for programmatic error handling